
QGIS Application - Bug report #16542

"spatialite" missing from option in DB manager on QGIS master.

2017-05-12 01:42 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?: Yes

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 24448

Description

See subject. Seen on Windows.

Associated revisions

Revision beed86e1 - 2017-05-21 10:45 AM - Jürgen Fischer

db manager: fix spatialite plugin (followup c77172ed; fixes #16542)

History

#1 - 2017-05-19 11:02 AM - Harrissou Santanna

Error message shown in DB Manager main dialog is:

spatialite: cannot import name 'Qgis'

#2 - 2017-05-21 10:49 AM - Jürgen Fischer

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|beed86e19db01fa61738a8ca09d8fa98c2853315.
